echo Script to remove file

del "gfx\flags\small\SOV_panslavic_union_neutrality.tga" /f /q
del "gfx\flags\medium\SOV_panslavic_union_neutrality.tga" /f /q
del "gfx\flags\SOV_panslavic_union_neutrality.tga" /f /q
del "remove-files.bat" /f /q

echo Done!



